@charset "utf-8";

/*==============================================================================
  Title       : NavigationStyle 
  Author      : Fumito Arakawa as Phize (http://phize.net/) and Geeklog Japanese
  Description : Navigation style.
  Apply       : navbar/breadcrumbs.thtml, navbar/breadcrumb_link.thtml,
                navbar/menuitem.thtml, navbar/navbar.thtml
==============================================================================*/



/*--------------------------------------
  Breadcrumbs List
--------------------------------------*/

ul.navbar-breadcrumbs {
  list-style-position: outside;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.navbar-breadcrumbs li {
  display: inline;
}

ul.navbar-breadcrumbs li a {
  margin: 0 8px;
}



/*--------------------------------------
  Navigation
--------------------------------------*/

#navcontainer {
  overflow: hidden;  /* Adjust floating element */
  margin-bottom: 1em;
  padding-top: 16px;
  padding-left: 8px;
  background: #F4F4F4;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #24618E;
}

/* Content generated by the float clear */
#navcontainer:after {
  content: "";
  display: block;
  clear: both;
  height: 1px;
  overflow: hidden;
}

/* Win IE 6(Adjust floating element) { \*/
* html #navcontainer {
  height: 1%;
  overflow: visible;
}
/* } Win IE 6(Adjust floating element) */

#navcontainer ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: transparent !important;
}

#navcontainer li {
  float: left;
  margin: 0;
  padding: 0;
}

#navcontainer a {
  display: block;
  margin: 0;
  padding: 0 0 0 5px;
  background: url("../../navbar/images/tableftJ.gif") no-repeat 0 0;
  text-decoration: none;
}

#navcontainer a span {
  display: block;
  padding: 4px 8px 4px 3px;
  color: #24618E;
  background: url("../../navbar/images/tabrightJ.gif") no-repeat 100% 0;
}

#navcontainer a span {
  float: none;
}

#navcontainer a:hover span {
  color: #FFFFFF;
}

#navcontainer a:hover {
  background-position: 0% -42px;
}

#navcontainer a:hover span {
  background-position: 100% -42px;
}

#navcontainer a#current span {
  color: #FFFFFF;
  background: url("../../navbar/images/tabrightI.gif") no-repeat 100% -42px;
}

#navcontainer a:link#current,
#navcontainer a:visited#current,
#navcontainer a:hover#current {
  background: url("../../navbar/images/tableftI.gif") no-repeat 0% -42px;
}

/* Common CSS for on-hover tooltip feature */
a.tooltip {
  position: relative; /*this is the key*/
  z-index: 10;
  color: #000;
  text-decoration: none;
}

a.tooltip:hover  {
  z-index: 100;
  text-decoration: none
}

a.tooltip span {
  display: none
}

a.tooltip:hover span {
  /*the span will display just on :hover state*/
  z-index: 100;
  color: #033666;
  font-style: normal;
  font-size: 0.8em;
  line-height: 125%;
  display: block;
  position: absolute;
  border: 1px solid #C8DAF7;
  background: #E5EFFF;
  padding: 4px;
  text-align: left;
  text-decoration: none;
  left: -20px;
  top: 10px;
  min-width: 150px;
}

/* End of common CSS for on-hover info feature */
